Subject: Can't get INBOX

From: "Marc D. Williams" <[email-masked]>
Date: Fri, 20 Sep 1996 04:11:50 -0700

Howdy All,
I've been messing with PC-Pine for quite awhile and can't seem to get to
an inbox. I've tried at least a dozen different inbox-path settings with
no luck. The best thing I get is:
([CLOSED]) imap connection broken (server response)

Is it possible to add a password to {domain.name/user=marcw}. I've heard
reference to passwords but don't know how it's set.
Anyhind, I've asked my ISP about the PC-Pine problem and haven't received
a response yet. As you can see I can read/compose news (and compose email
via news) but can't do email email. 

Any tips?
Danke,
Marc

--
>> ANIME SENSHI <<

Marc D. Williams
[email-masked]                     > Annex! Online
[email-masked]                          > Interludes
[email-masked]  > Bad Dog BBS
[email-masked]            > The Mailbox
[email-masked]                > Idaho Interactive BBS